
Python Libraries - Task #7181

add d1_libclient_python implementation

2015-06-12 18:20 - Rob Nahf

Status: In Progress Start date: 2015-07-14

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 30%

Category: d1_libclient_python Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Story Points:    

Description

Subtasks:

Task # 7256: add cnclient.synchronize method New

History

#1 - 2015-07-14 21:12 - Mark Flynn

- Status changed from New to In Progress

- % Done changed from 0 to 30

#2 - 2016-03-25 01:11 - Dave Vieglais

- Project changed from Infrastructure to Python Libraries

- Estimated time set to 0.00

- Category changed from d1_libclient_python to d1_libclient_python

- Assignee changed from Mark Flynn to Dave Vieglais

#3 - 2016-03-25 01:13 - Dave Vieglais

- Parent task deleted (#3788)
